- libbson 1.13.1 »
- API Reference »
- Character and String Routines

# bson_strfreev()

## Synopsis

    void
    bson_strfreev (char **strv);

## Parameters

- `strv`: A NULL-terminated array of strings to free, including the array.

## Description

This will free each string in a NULL-terminated array of strings and then the array itself.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.